.photo-wall {
    background-color: #eceeee;
    padding: 14px 0px 1px;
}

.photo-wall ul li {
    margin: 10px 0;
}

.photo-wall ul li a {
    text-align: center;
}

.photo-wall ul li a img {
    height: 127px;
    width: 100px;
    margin-bottom: 14px;
}

.photo-wall ul li a span {
    font-size: 16px;
    color: #3f3f3f;
}

.photo img {
    width: 100px !important;
    height: 120px !important;
}

.pj-area {
    margin-top: 15px;
}

.pj-area .item-box {}

.pj-area .item-box .photo img {
    height: 172px;
}

.pj-area .item-box ul li span {
    color: #3f3f3f;
    font-size: 16px;
    margin: 4px 0;
}

.pj-area .item-box ul li span.title {
    color: #0084c8;
    margin: 4px 0;
    display: inline-block;
}

.pj-area .item-box ul li span.value {
    display: inline-block;
    width: 196px;
    vertical-align: top;
    position: relative;
    top: -1px;
}

.pj-area .point-box {
    padding-left: 140px;
    padding-top: 10px;
    font-size: 16px;
    color: #0084c8;
}

.pj-area .point-box .zonghe {
    margin-bottom: 27px;
}

.pj-area .point-box .zonghe #count {
    margin-left: 30px;
    color: #e69240;
    font-size: 26px;
}

.pj-area .point-box .star {
    position: relative;
    margin-left: 15px;
    top: -5px;
}

.pj-area .point-box input {
    font-size: 0;
}

.pj-area #myd {}

.pj-area #myd a {
    display: inline-block;
    position: relative;
    width: 74px;
    z-index: 2;
    height: 26px;
    line-height: 26px;
    border-radius: 13px;
    background-color: #d6d3d3;
    color: #3f3f3f;
    font-size: 14px;
}

.pj-area #myd a.active {
    background-color: #e69240;
    text-decoration: none;
    color: #fff;
}

.pj-area .pj-textarea {
    margin: 28px 50px 10px;
}

.pj-area .pj-textarea span {
    vertical-align: top;
    font-size: 16px;
    color: #3f3f3f;
    padding: 5px;
}

.pj-area .pj-textarea textarea {
    width: 1016px;
    max-width: 1016px;
    height: 150px;
    background-color: #fff;
    border: 1px solid #ccc;
}

.pj-area .pj-submit {
    padding-bottom: 20px;
    border-bottom: 1px dashed #ccc;
}

.pj-area .pj-list .pj-list-item {
    padding: 32px 0 15px;
    border-bottom: 1px dashed #ccc;
}

.pj-area .pj-list .pj-list-item .photo-box p {
    font-size: 16px;
}

.pj-area .pj-list .pj-list-item .star {
    position: relative;
    top: -2px;
}

.pj-area .pj-list .pj-list-item p {}

.pj-area .pj-list .pj-list-item p.row-1 {
    font-size: 18px;
    color: #e69240;
}

.pj-area .pj-list .pj-list-item p.row-3 {
    font-size: 16px;
    color: #5fc2ec;
}

.pj-list .pj-list-item .text-left {
    font-size: 16px !important;
    color: #222;
    line-height: 30px;
}

.pj-list .pj-list-item .text-left span {
    color: #222;
}

.text-left strong {
    color: #0084c8;
    font-weight: normal;
    width: 100px;
    display: inline-block;
}

.pj-list-item .col-xs-2 {
    width: 10.5%;
}

.photo img {
    width: 103px !important;
    height: 118px !important;
    border: 1px solid #ebebeb;
    padding: 2px;
    border-radius: 2px;
}

.pj-list .pj-list-item {
    padding: 14px 0 12px;
    border-bottom: 1px dashed #ccc;
}

.pj-list-title {
    font-size: 20px;
    border-bottom: 1px solid #0084c8;
    line-height: 54px;
    margin-bottom: 9px;
    color: #e69240;
    background: #fff;
    margin-top: 29px;
}

.pj {
    padding: 20px 80px;
    margin: 20px auto;
    min-height: 600px;
    background: #fff;
}

.pj .title {
    background: url(../images/phone.png) no-repeat left center;
    height: 45px;
    line-height: 45px;
    border: none;
    padding-left: 48px;
}

.pj .ld-title {
    background: url(../images/mail.png) no-repeat left center;
}

.pj .title h1 {
    color: #2098cd;
    font-size: 20px;
    line-height: 45px;
    font-weight: bold;
}

.pj .box {
    padding: 50px 50px;
}

.pj .box .pad {
    padding: 0;
    margin: 0 -30px;
    background: url(../images/pj-bg01.png) no-repeat center;
    width: 367px;
    height: 367px;
}

.pj .box .pad img {
    display: block;
    margin: 20px auto;
}

.pj .box .pad h2 {
    font-size: 16px;
    text-align: center;
    color: #363636;
    line-height: 1.8;
    font-weight: bold;
}

.pj .ld {
    padding: 50px 32px;
}

.pj .ld a {
    display: block;
    width: 487px;
    height: 443px;
    text-align: center;
}

.pj .ld a h2 {
    text-align: center;
    margin-top: -110px;
    font-size: 16px;
    text-align: center;
    color: #363636;
    line-height: 1.8;
    font-weight: bold;
}

.photo-wall {
    background-color: #fcfcfc;
    padding: 14px 0px 1px;
    border: 1px solid #ebebeb;
    border-top: 0;
}

.title-bar {
    margin: 0;
    font-size: 18px;
    color: #278add;
    border-left: 6px solid #e69240;
    background: #fff;
    padding: 10px 20px;
    margin-top: 20px;
}

.glyphicon-star:before {
    content: "" !important;
    height: 30px;
    width: 30px;
    background-size: 30px 30px;
    display: inline-block;
}

.glyphicon-star-empty:before {
    content: "" !important;
    height: 30px;
    width: 30px;
    background-size: 30px 30px;
    display: inline-block;
}